Page MenuHomePhabricator

Increase separation between the content excerpt and the notification text
Closed, ResolvedPublic

Description

Currently the content excerpt of a notification is shown right after the notification text with very little separation:

Proposal
I'd propose to increment the separation 4px between both. This can be achieved either by adding 4px of margin/padding to the top of the excerpt (or increasing the line heights to be 1.5em).

Details

Related Gerrit Patches:
mediawiki/extensions/Echo : masterIncrease space between notification header and body

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 5 2016, 12:03 PM
SBisson claimed this task.Feb 15 2016, 8:48 PM
SBisson set Security to None.

Change 270853 had a related patch set uploaded (by Sbisson):
Increase space between notification header and body

https://gerrit.wikimedia.org/r/270853

Change 270853 merged by jenkins-bot:
Increase space between notification header and body

https://gerrit.wikimedia.org/r/270853

Fixed in betalabs (in the screenshot misaligned dot menu was reported as T126686: 'Mark as read' dots menu is misaligned ). Also, @Pginer-WMF: from the screenshot the vertical positioning of secondary links and a timestamp relative to each other looks a little bit off?

Also, @Pginer-WMF: from the screenshot the vertical positioning of secondary links and a timestamp relative to each other looks a little bit off?

I think that was reported at T125969: Action and timestamp position needs adjustment

I added general alignment guidelines at T119374 (which I use as a parent task for styling adjustments).

jmatazzoni closed this task as Resolved.Feb 17 2016, 10:33 PM